# Generated by Django 2.2.7 on 2020-01-23 14:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0023_auto_20200123_1441"),
    ]

    operations = [
        migrations.AddField(
            model_name="skill",
            name="description_de",
            field=models.CharField(
                blank=True, max_length=500, null=True, verbose_name="Description"
            ),
        ),
        migrations.AddField(
            model_name="skill",
            name="description_en_us",
            field=models.CharField(
                blank=True, max_length=500, null=True, verbose_name="Description"
            ),
        ),
        migrations.AddField(
            model_name="skill",
            name="name_de",
            field=models.CharField(max_length=50, null=True, verbose_name="Name"),
        ),
        migrations.AddField(
            model_name="skill",
            name="name_en_us",
            field=models.CharField(max_length=50, null=True, verbose_name="Name"),
        ),
    ]
